
package de.ivu.elect.business.kandidatur.boundary;

import java.io.Serializable;

import de.ivu.elect.business.kandidatur.entity.Kandidatur;

public class KandidaturCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Kandidatur entity;

  public KandidaturCreateEvent(Kandidatur entity){
    this.entity = entity;
  }

  public void setEntity(Kandidatur entity) {
    this.entity = entity;
  }

  public Kandidatur getEntity(){
    return entity;
  }

}